body { background-color: #b0c4de; }
.x {
border:5px solid blue;
border-radius: 7px;
font-family: geneva, arial, helvetica, sans-serif;
width:350px;
}
.y {
border:5px solid none;
padding: 5px;
#background-color: #ededed;
background-image:url('/images/lglt2.png');
background-repeat:repeat-y;
}
.z {
border:1px solid black;
border-radius: 4px;
font-family: geneva, arial, helvetica, sans-serif;
font-size: 12;
width:50%;
}
h1 {
font-family: geneva, arial, helvetica, sans-serif;
font-size: 12;
}


